Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#26 Le 22/08/2016, à 20:11

Arioch91

Re : message de mise à jours de sécurité[réglé]

xubu1957 a écrit :

Bonjour,

Les versions :

14.04.2 Ubuntu 14.10 Utopic HWE Stack (v3.16 kernel)

14.04.3 Ubuntu 15.04 Vivid HWE Stack (v3.19 kernel)

14.04.4 Ubuntu 15.10 Wily HWE Stack (v4.2 kernel)

ne sont plus supportées depuis le 04/08/2016.

Bonsoir.

Le retour de la commande uname -r donne ceci chez moi :

3.19.0-66-generic

Et le retour de la commande uname -a :

Linux utilisateur-H81M-S2H 3.19.0-66-generic #74~14.04.1-Ubuntu SMP Tue Jul 19 19:56:11 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux

Du coup, 2 choses :

- je n'arrive pas à comprendre si je suis en 14.04.1 ou 14.04.3 comme dans le message cité ci-dessus.

- je ne sais pas si je cours un risque à faire cette mise à jour qui a la fâcheuse tendance à bloquer toutes les autres qui pourraient s'installer. Quand je vois le nombre de gens qui ont des soucis dès que ça cause 14.04 -> 16.04, j'ai pas envie de faire le kakou avec un PC qui fonctionne nickel.


8 Go RAM - SSD 120 Go + SATA 1 To - Ubuntu 14.04 LTS

Hors ligne

#27 Le 22/08/2016, à 21:23

xubu1957

Re : message de mise à jours de sécurité[réglé]

@ Arioch91

Bonsoir

Les noyaux installés  ?

dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)"

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#28 Le 22/08/2016, à 22:58

moko138

Re : message de mise à jours de sécurité[réglé]

Arioch91 a écrit :

- je n'arrive pas à comprendre si je suis en 14.04.1 ou 14.04.3 comme dans le message cité ci-dessus.

Donne

lsb_release -d

Quel que soit ton noyau, tu es probablement déjà en 14.04.5, (cette numérotation n'a plus rien à voir avec les noyaux).

Il y a encore des problèmes avec Ubuntu 16.04, mais pas avec son noyau 4.4.


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

Hors ligne

#29 Le 23/08/2016, à 00:59

vallo

Re : message de mise à jours de sécurité[réglé]

Bonsoir,
Désolé de me greffer sur ce fil mais j'avoue être aussi désorienté par cette procédure de mise à jour.
J'utilise les LTS depuis 2006 et ne prend la version suivante que 3 ou 4 ans après sa sortie pour éviter les disfonctionnements autant que faire se peut.
Pour ma part, je ne souhaite pas encore installer la 16.04 et je voudrais être sûr que la mise à jour proposée HWE ne me l'installe pas.
Est-ce je peux vraiment passer en noyau 4.4 mais toujours en 14.04 LTS ? (choix 1 ?)
uname -r me renvoie 3.16.0-77-generic
lsb_release -d me renvoie Ubuntu 14.04.5 LTS ce qui laisserait penser que je suis déjà avec le noyau de la 16.04 ! (cf post #26).
C'est vraiment la première LTS qui pose souci !

Hors ligne

#30 Le 23/08/2016, à 09:51

xubu1957

Re : message de mise à jours de sécurité[réglé]

Bonjour,

@ vallo

Si tu veux avoir des mises à jour de sécurité, et rester sur une version éprouvée, il vaudrait mieux installer la version basique 14.04.1 LTS avec les noyaux de séries 3.13 !
Attends quand même d'autres avis !


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#31 Le 23/08/2016, à 11:44

Rufus T. Firefly

Re : message de mise à jours de sécurité[réglé]

Salut,

1) j'ai un ordinateur dernier cri sorti il y a quelques jours, ou tout au plus quelques semaines
Bien entendu un noyau ancien sorti avant mon ordinateur (par exemple celui de 14.04 ou 14.04.1, c'est-à-dire le noyau 3.13 sorti en 2014) risque de ne pas reconnaître parfaitement mon matériel. Dans certains cas ça peut être gênant, et si ça se trouve, un noyau plus récent va régler le problème.
Si d'autre part, je n'ai pas envie de changer de version du système tous les 6 mois, je vais installer quand même une LTS.
Aujourd'hui, je prendrais une 16.04 (sortie en avril) et même une 16.04.1 (la même mais avec toutes les corrections faites depuis avril). Mais en janvier, par exemple, la seule LTS disponible était la 14.04

Donc, dans ce cas-là, et uniquement dans ce cas, il y a un problème : si je veux une LTS, son noyau est trop ancien pour mon matériel ! Pour y remédier, Canonical a donc inventé son usine à gaz, HWE Stack...

2) mon ordinateur fonctionne parfaitement bien avec le système installé actuellement.
Au mieux, il fonctionnera tout aussi parfaitement avec un noyau plus récent, - le changement n'a donc strictement aucun intérêt -, au pire, il fonctionnera plus mal, et le risque augmente sur un ordinateur un peu ancien. En effet, on parle toujours du noyau, mais en fait il s'agit de l'ensemble noyau/serveur graphique et il arrive qu'une carte vidéo un peu ancienne ne soit plus gérée correctement avec un serveur graphique plus récent...

Donc conclusion : le HWE Stack est une usine à gaz dont le seul et unique intérêt est de pouvoir installer une LTS (en fait une pseudo-lts puisque le coeur du système, l'ensemble noyau/serveur graphique change tous les 6 mois) sur une bécane très très récente... Dans tous les autres cas, ça n'a strictement aucun intérêt et ça peut même être tout-à-fait fâcheux...
(je dis usine à gaz, parce que chez Debian stable <=> LTS, il y a simplement le noyau le plus récent dans les dépôts backports, et s'il y a vraiment besoin, il suffit de l'installer).


La provocation est une façon de remettre la réalité sur ses pieds. (Bertolt Brecht)
Il n'y a pas de route royale pour la science et ceux-là seulement ont chance d'arriver à ses sommets lumineux qui ne craignent pas de se fatiguer à gravir ses sentiers escarpés. (Karl Marx)
Il est devenu plus facile de penser la fin du monde que la fin du capitalisme

Hors ligne

#32 Le 23/08/2016, à 14:38

herodote k210

Re : message de mise à jours de sécurité[réglé]

vallo a écrit :

Bonsoir,
Désolé de me greffer sur ce fil mais j'avoue être aussi désorienté par cette procédure de mise à jour.
J'utilise les LTS depuis 2006 et ne prend la version suivante que 3 ou 4 ans après sa sortie pour éviter les disfonctionnements autant que faire se peut.
Pour ma part, je ne souhaite pas encore installer la 16.04 et je voudrais être sûr que la mise à jour proposée HWE ne me l'installe pas.
Est-ce je peux vraiment passer en noyau 4.4 mais toujours en 14.04 LTS ? (choix 1 ?)
uname -r me renvoie 3.16.0-77-generic
lsb_release -d me renvoie Ubuntu 14.04.5 LTS ce qui laisserait penser que je suis déjà avec le noyau de la 16.04 ! (cf post #26).
C'est vraiment la première LTS qui pose souci !

En fait de ce que l'on m'a informé et de ce que j'ai lu depuis que j'ai débuté le sujet, la version 14.01 ou 05
n'a rien à faire avec le faite d'avoir un noyau 4.4 hwe d'une version 16.04.

En fait j'avais eu un message de sécurité, mais comme le dit XUBU pour avoir une sécurité il vau mieux rester en 14.04.01 et
comme l'écrit RUFUS T FIREFLY changer de noyau peut t'apporter des problèmes graphiques.

J'ai fait cette évolution en pensant à tord comme me l'indiquait le message de mise à jour (bravo à ceux qui
l'on formuler) que c'était une évolution de sécurité et il n'en est rien.

Et j'ai vu sur mon ordinateur des problèmes de ralentissement vidéo.

Donc je suis embêté et je ne peux revenir en arrière, à moins que je me trompe ici aussi.

Hors ligne

#33 Le 23/08/2016, à 16:30

moko138

Re : message de mise à jours de sécurité[réglé]

C'est bien un problème de sécurité de garder un noyau qui n'est plus maintenu.

À ta place, j'installerai le HWE suivant, ce qui ne désinstallera pas ton noyau actuel.
Soit le redémarrage suivant se passe bien ==> OK ;
soit il se passe mal et tu redémarreras encore, en tapotant la touche Majuscules,
puis dans le menu de grub, tu choisiras "options avancées" puis le noyau précédent (3.19.0-66).

Plan B :
Réinstaller, mais la version 14.04.1, qui après mise à jour deviendra 14.04.5 mais toujours avec un noyau 3.13.


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

Hors ligne

#34 Le 23/08/2016, à 16:53

herodote k210

Re : message de mise à jours de sécurité[réglé]

moko138 a écrit :

C'est bien un problème de sécurité de garder un noyau qui n'est plus maintenu.

À ta place, j'installerai le HWE suivant, ce qui ne désinstallera pas ton noyau actuel.
Soit le redémarrage suivant se passe bien ==> OK ;
soit il se passe mal et tu redémarreras encore, en tapotant la touche Majuscules,
puis dans le menu de grub, tu choisiras "options avancées" puis le noyau précédent (3.19.0-66).

Malheureusement j'ai installé le hwe et supprimé le noyau (3.19.0-66).

Je n'ai pas fait la migration vers 16.04 par crainte de perdre des données de mes partitions home et data.

Et je n'ai pas voulu faire une installation de 16.04 dans la partition dédiée car je ne voulais pas avoir à réinstaller tous les logiciels une seconde fois.

Hors ligne

#35 Le 23/08/2016, à 16:59

Rufus T. Firefly

Re : message de mise à jours de sécurité[réglé]

herodote k210 a écrit :

Je n'ai pas fait la migration vers 16.04 par crainte de perdre des données de mes partitions home et data.

Ça c'est une très mauvaise remarque. Il faut toujours avoir une copie de secours sur un autre support des données précieuses. Un disque dur, ça peut aussi tomber en panne, et parfois sans prévenir !

Dernière modification par Rufus T. Firefly (Le 23/08/2016, à 17:00)


La provocation est une façon de remettre la réalité sur ses pieds. (Bertolt Brecht)
Il n'y a pas de route royale pour la science et ceux-là seulement ont chance d'arriver à ses sommets lumineux qui ne craignent pas de se fatiguer à gravir ses sentiers escarpés. (Karl Marx)
Il est devenu plus facile de penser la fin du monde que la fin du capitalisme

Hors ligne

#36 Le 23/08/2016, à 19:23

Arioch91

Re : message de mise à jours de sécurité[réglé]

Bonsoir,

xubu1957 a écrit :

@ Arioch91

Bonsoir

Les noyaux installés  ?

dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)"

Voici le résultat :

ii  linux-generic-lts-vivid                               3.19.0.66.48                                        amd64        Complete Generic Linux kernel and headers
ii  linux-headers-3.19.0-25                               3.19.0-25.26~14.04.1                                all          Header files related to Linux kernel version 3.19.0
ii  linux-headers-3.19.0-25-generic                       3.19.0-25.26~14.04.1                                amd64        Linux kernel headers for version 3.19.0 on 64 bit x86 SMP
ii  linux-headers-3.19.0-39                               3.19.0-39.44~14.04.1                                all          Header files related to Linux kernel version 3.19.0
ii  linux-headers-3.19.0-39-generic                       3.19.0-39.44~14.04.1                                amd64        Linux kernel headers for version 3.19.0 on 64 bit x86 SMP
ii  linux-headers-3.19.0-42                               3.19.0-42.48~14.04.1                                all          Header files related to Linux kernel version 3.19.0
ii  linux-headers-3.19.0-42-generic                       3.19.0-42.48~14.04.1                                amd64        Linux kernel headers for version 3.19.0 on 64 bit x86 SMP
ii  linux-headers-3.19.0-43                               3.19.0-43.49~14.04.1                                all          Header files related to Linux kernel version 3.19.0
ii  linux-headers-3.19.0-43-generic                       3.19.0-43.49~14.04.1                                amd64        Linux kernel headers for version 3.19.0 on 64 bit x86 SMP
ii  linux-headers-3.19.0-47                               3.19.0-47.53~14.04.1                                all          Header files related to Linux kernel version 3.19.0
ii  linux-headers-3.19.0-47-generic                       3.19.0-47.53~14.04.1                                amd64        Linux kernel headers for version 3.19.0 on 64 bit x86 SMP
ii  linux-headers-3.19.0-49                               3.19.0-49.55~14.04.1                                all          Header files related to Linux kernel version 3.19.0
ii  linux-headers-3.19.0-49-generic                       3.19.0-49.55~14.04.1                                amd64        Linux kernel headers for version 3.19.0 on 64 bit x86 SMP
ii  linux-headers-3.19.0-51                               3.19.0-51.58~14.04.1                                all          Header files related to Linux kernel version 3.19.0
ii  linux-headers-3.19.0-51-generic                       3.19.0-51.58~14.04.1                                amd64        Linux kernel headers for version 3.19.0 on 64 bit x86 SMP
ii  linux-headers-3.19.0-56                               3.19.0-56.62~14.04.1                                all          Header files related to Linux kernel version 3.19.0
ii  linux-headers-3.19.0-56-generic                       3.19.0-56.62~14.04.1                                amd64        Linux kernel headers for version 3.19.0 on 64 bit x86 SMP
ii  linux-headers-3.19.0-58                               3.19.0-58.64~14.04.1                                all          Header files related to Linux kernel version 3.19.0
ii  linux-headers-3.19.0-58-generic                       3.19.0-58.64~14.04.1                                amd64        Linux kernel headers for version 3.19.0 on 64 bit x86 SMP
ii  linux-headers-3.19.0-59                               3.19.0-59.66~14.04.1                                all          Header files related to Linux kernel version 3.19.0
ii  linux-headers-3.19.0-59-generic                       3.19.0-59.66~14.04.1                                amd64        Linux kernel headers for version 3.19.0 on 64 bit x86 SMP
ii  linux-headers-3.19.0-61                               3.19.0-61.69~14.04.1                                all          Header files related to Linux kernel version 3.19.0
ii  linux-headers-3.19.0-61-generic                       3.19.0-61.69~14.04.1                                amd64        Linux kernel headers for version 3.19.0 on 64 bit x86 SMP
ii  linux-headers-3.19.0-64                               3.19.0-64.72~14.04.1                                all          Header files related to Linux kernel version 3.19.0
ii  linux-headers-3.19.0-64-generic                       3.19.0-64.72~14.04.1                                amd64        Linux kernel headers for version 3.19.0 on 64 bit x86 SMP
ii  linux-headers-3.19.0-65                               3.19.0-65.73~14.04.1                                all          Header files related to Linux kernel version 3.19.0
ii  linux-headers-3.19.0-65-generic                       3.19.0-65.73~14.04.1                                amd64        Linux kernel headers for version 3.19.0 on 64 bit x86 SMP
ii  linux-headers-3.19.0-66                               3.19.0-66.74~14.04.1                                all          Header files related to Linux kernel version 3.19.0
ii  linux-headers-3.19.0-66-generic                       3.19.0-66.74~14.04.1                                amd64        Linux kernel headers for version 3.19.0 on 64 bit x86 SMP
ii  linux-headers-generic-lts-vivid                       3.19.0.66.48                                        amd64        Generic Linux kernel headers
ii  linux-image-3.19.0-25-generic                         3.19.0-25.26~14.04.1                                amd64        Linux kernel image for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-3.19.0-39-generic                         3.19.0-39.44~14.04.1                                amd64        Linux kernel image for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-3.19.0-42-generic                         3.19.0-42.48~14.04.1                                amd64        Linux kernel image for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-3.19.0-43-generic                         3.19.0-43.49~14.04.1                                amd64        Linux kernel image for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-3.19.0-47-generic                         3.19.0-47.53~14.04.1                                amd64        Linux kernel image for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-3.19.0-49-generic                         3.19.0-49.55~14.04.1                                amd64        Linux kernel image for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-3.19.0-51-generic                         3.19.0-51.58~14.04.1                                amd64        Linux kernel image for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-3.19.0-56-generic                         3.19.0-56.62~14.04.1                                amd64        Linux kernel image for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-3.19.0-58-generic                         3.19.0-58.64~14.04.1                                amd64        Linux kernel image for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-3.19.0-59-generic                         3.19.0-59.66~14.04.1                                amd64        Linux kernel image for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-3.19.0-61-generic                         3.19.0-61.69~14.04.1                                amd64        Linux kernel image for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-3.19.0-64-generic                         3.19.0-64.72~14.04.1                                amd64        Linux kernel image for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-3.19.0-65-generic                         3.19.0-65.73~14.04.1                                amd64        Linux kernel image for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-3.19.0-66-generic                         3.19.0-66.74~14.04.1                                amd64        Linux kernel image for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-extra-3.19.0-25-generic                   3.19.0-25.26~14.04.1                                amd64        Linux kernel extra modules for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-extra-3.19.0-39-generic                   3.19.0-39.44~14.04.1                                amd64        Linux kernel extra modules for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-extra-3.19.0-42-generic                   3.19.0-42.48~14.04.1                                amd64        Linux kernel extra modules for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-extra-3.19.0-43-generic                   3.19.0-43.49~14.04.1                                amd64        Linux kernel extra modules for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-extra-3.19.0-47-generic                   3.19.0-47.53~14.04.1                                amd64        Linux kernel extra modules for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-extra-3.19.0-49-generic                   3.19.0-49.55~14.04.1                                amd64        Linux kernel extra modules for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-extra-3.19.0-51-generic                   3.19.0-51.58~14.04.1                                amd64        Linux kernel extra modules for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-extra-3.19.0-56-generic                   3.19.0-56.62~14.04.1                                amd64        Linux kernel extra modules for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-extra-3.19.0-58-generic                   3.19.0-58.64~14.04.1                                amd64        Linux kernel extra modules for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-extra-3.19.0-59-generic                   3.19.0-59.66~14.04.1                                amd64        Linux kernel extra modules for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-extra-3.19.0-61-generic                   3.19.0-61.69~14.04.1                                amd64        Linux kernel extra modules for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-extra-3.19.0-64-generic                   3.19.0-64.72~14.04.1                                amd64        Linux kernel extra modules for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-extra-3.19.0-65-generic                   3.19.0-65.73~14.04.1                                amd64        Linux kernel extra modules for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-extra-3.19.0-66-generic                   3.19.0-66.74~14.04.1                                amd64        Linux kernel extra modules for version 3.19.0 on 64 bit x86 SMP
ii  linux-image-generic-lts-vivid                         3.19.0.66.48                                        amd64        Generic Linux kernel image
ii  linux-signed-generic-lts-vivid                        3.19.0.66.48                                        amd64        Complete Signed Generic Linux kernel and headers
ii  linux-signed-image-3.19.0-39-generic                  3.19.0-39.44~14.04.1                                amd64        Signed kernel image generic
ii  linux-signed-image-3.19.0-42-generic                  3.19.0-42.48~14.04.1                                amd64        Signed kernel image generic
ii  linux-signed-image-3.19.0-43-generic                  3.19.0-43.49~14.04.1                                amd64        Signed kernel image generic
ii  linux-signed-image-3.19.0-47-generic                  3.19.0-47.53~14.04.1                                amd64        Signed kernel image generic
ii  linux-signed-image-3.19.0-49-generic                  3.19.0-49.55~14.04.1                                amd64        Signed kernel image generic
ii  linux-signed-image-3.19.0-51-generic                  3.19.0-51.58~14.04.1                                amd64        Signed kernel image generic
ii  linux-signed-image-3.19.0-56-generic                  3.19.0-56.62~14.04.1                                amd64        Signed kernel image generic
ii  linux-signed-image-3.19.0-58-generic                  3.19.0-58.64~14.04.1                                amd64        Signed kernel image generic
ii  linux-signed-image-3.19.0-59-generic                  3.19.0-59.66~14.04.1                                amd64        Signed kernel image generic
ii  linux-signed-image-3.19.0-61-generic                  3.19.0-61.69~14.04.1                                amd64        Signed kernel image generic
ii  linux-signed-image-3.19.0-64-generic                  3.19.0-64.72~14.04.1                                amd64        Signed kernel image generic
ii  linux-signed-image-3.19.0-65-generic                  3.19.0-65.73~14.04.1                                amd64        Signed kernel image generic
ii  linux-signed-image-3.19.0-66-generic                  3.19.0-66.74~14.04.1                                amd64        Signed kernel image generic
ii  linux-signed-image-generic-lts-vivid                  3.19.0.66.48                                        amd64        Signed Generic Linux kernel image
moko138 a écrit :
Arioch91 a écrit :

- je n'arrive pas à comprendre si je suis en 14.04.1 ou 14.04.3 comme dans le message cité ci-dessus.

Donne

lsb_release -d

Quel que soit ton noyau, tu es probablement déjà en 14.04.5, (cette numérotation n'a plus rien à voir avec les noyaux).

Il y a encore des problèmes avec Ubuntu 16.04, mais pas avec son noyau 4.4.

Description:	Ubuntu 14.04.5 LTS

8 Go RAM - SSD 120 Go + SATA 1 To - Ubuntu 14.04 LTS

Hors ligne

#37 Le 24/08/2016, à 11:04

alex-tls

Re : message de mise à jours de sécurité[réglé]

vallo a écrit :

Bonsoir,
Désolé de me greffer sur ce fil mais j'avoue être aussi désorienté par cette procédure de mise à jour.
J'utilise les LTS depuis 2006 et ne prend la version suivante que 3 ou 4 ans après sa sortie pour éviter les disfonctionnements autant que faire se peut.
Pour ma part, je ne souhaite pas encore installer la 16.04 et je voudrais être sûr que la mise à jour proposée HWE ne me l'installe pas.
Est-ce je peux vraiment passer en noyau 4.4 mais toujours en 14.04 LTS ? (choix 1 ?)
uname -r me renvoie 3.16.0-77-generic
lsb_release -d me renvoie Ubuntu 14.04.5 LTS ce qui laisserait penser que je suis déjà avec le noyau de la 16.04 ! (cf post #26).
C'est vraiment la première LTS qui pose souci !

Bonjour,

Je suis exactement dans la même situation technique et "politique" que Vallo et j'ai encore eu ce matin le même message.
Il y a quelques jours, j'ai cliqué sur Install et j'ai finalement interrompu l'opération parce que beaucoup de paquets qui se téléchargeaient portaient dans leur nom les mots "Xenial Xerus".
Ce fait ainsi que celui que le message ne soit toujours pas traduit en français et ne passe pas par le gestionnaire de m-à-j habituel ne m'inspire pas plus que confiance que ça.
En l'occurrence, je parle de confiance envers Canonical : depuis la sortie de la 16.04LTS, mon gestionnaire de m-à-j (je suis en 14.04LTS) me fait systématiquement remarquer qu'il existe une LTS supérieure à la mienne avec une insistance proche de la "vente forcée". ;-)

Quelqu'un peut-il confirmer avoir installé cette m-à-j depuis 14.04LTS et ne s'est pas retrouvé ensuite en 16.04LTS ? ou alors est resté en 14.04LTS mais avec plein d'exxxxdements en bonus ?


Utilisateur d'Ubuntu depuis 2008. The Hardy Heron forever !

Hors ligne

#38 Le 24/08/2016, à 11:11

xubu1957

Re : message de mise à jours de sécurité[réglé]

Bonjour,

@ alex-tls , quel est le noyau installé ?

uname -r 

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#39 Le 24/08/2016, à 11:16

Arioch91

Re : message de mise à jours de sécurité[réglé]

Quite à devoir changer d'OS, je vais opter pour la méthode suivante :

- backup de mes données.
- récupération d'une Debian
- je tente l'install de HWE4 truc
- au moindre constat d'instabilité, adios Ubuntu et bonjour Debian

A moins que quelqu'un m'explique comment ne plus avoir ce message et ainsi pouvoir installer comme d'habitude les mises à jour de ma 14.04 qui sont pour le moment bloquées par ce warning.

Dernière modification par Arioch91 (Le 24/08/2016, à 12:39)


8 Go RAM - SSD 120 Go + SATA 1 To - Ubuntu 14.04 LTS

Hors ligne

#40 Le 24/08/2016, à 12:41

alex-tls

Re : message de mise à jours de sécurité[réglé]

@xubu1957

3.16.0-77-generic
(Ubuntu 14.04.5 LTS)

Et plus le truc "bizarre" c'est qu'avec les commandes apt-get update + upgrade, le message en anglais ne revient pas et le système me dit que tout est à jour. En fait, l'apparition du message me semble aléatoire : pas à chaque démarrage de l'OS et pas chaque jour. Mystèèèèèèèèère !


Utilisateur d'Ubuntu depuis 2008. The Hardy Heron forever !

Hors ligne

#41 Le 24/08/2016, à 12:54

xubu1957

Re : message de mise à jours de sécurité[réglé]

@ alex-tls

Tu es sur une version qui n'est plus sécurisée du fait que les noyaux 3.16 n'auront plus de mises à jour !

Tu as une solution donnée au post # 33 par moko138 en n'oubliant pas de faire une sauvegarde des données et de désactiver les PPA (avant la migration, pour éviter tout conflit de dépendances),sans oublier de lancer les dernières mises à jour comme dans toute : migration.

(edit) précaution supplémentaire:

Dans un autre fil, le 24/08/2016, erresse a écrit :

- si tu as une carte graphique nécessitant un pilote propriétaire, il faut le désinstaller avant de faire la mise à niveau car ça peut provoquer des problèmes d'affichages lorsque la machine redémarre sur le nouveau système.

Dernière modification par xubu1957 (Le 28/08/2016, à 09:51)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#42 Le 24/08/2016, à 13:37

herodote k210

Re : message de mise à jours de sécurité[réglé]

Ce qui détonne est que l'on affirme que une lts sera soutenue encore 2 ans mais que le noyau ne le sera plus.
@Alex j'ai eu la même surprise que toi et j'ai ouvert ce sujet pour cela.
Les fenêtres étaient intempestives hors format habituel des mises à jour et en anglais.
Cela faisait penser à de l'hameçonnage.
Renseignements pris cet vraiment officiel.
Donc lis le sujet depuis le début tu auras plusieurs pistes à suivre.

Hors ligne

#43 Le 24/08/2016, à 13:48

xubu1957

Re : message de mise à jours de sécurité[réglé]

Le schéma donné dans la Doc : ltsenablementstack donne un maintien jusqu'en avril 2019 des noyaux basiques des versions LTS:
- 3.13 (14.04)
- 4.4 (16.04)
et sont donc abandonnés les noyaux 3.16, 3.19 et 4.2 des versions arrivées en fin de vie (14.10;15.04 et 15.10) !


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#44 Le 24/08/2016, à 15:15

Alfraid

Re : message de mise à jours de sécurité[réglé]

Cette discussion a répondu aux questions que je me posais et à celle que j'aurais dû me poser.
Donc je fais la mise à jour.
Pour info : pas de problèmes semble-t-il ; çà m'a juste coupé le son et ôté mes fonds d'écran(mais alors là, pourquoi ? quel rapport ?)
Là j'ai : Ubuntu 14.04.5 LTS
       et :  4.4.0-34-generic #53~14.04.1-Ubuntu SMP Wed Jul 27 16:54:30 UTC 2016 i686 i686 i686 GNU/Linux

Hors ligne

#45 Le 24/08/2016, à 15:37

xubu1957

Re : message de mise à jours de sécurité[réglé]

Alfraid a écrit :

Pour info : pas de problèmes semble-t-il ; çà m'a juste coupé le son et ôté mes fonds d'écran(mais alors là, pourquoi ? quel rapport ?)

Remises à zéro des paramètres !
Tu avais modifié des paramètres de son dans l'ancienne configuration ?
Tes fonds d'écran , les images n'étaient pas stockées dans ton Home ?

Dernière modification par xubu1957 (Le 24/08/2016, à 15:38)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#46 Le 24/08/2016, à 16:50

Alfraid

Re : message de mise à jours de sécurité[réglé]

Je reviens. Oui, merci de ta réponse. Les fonds sont dans usr/share mais les choix effectués doivent être dans Home, très juste. Pour le son, O.K aussi. Bon alors, heureusement que çà n'a pas besoin de  toucher  à trop de paramètres.

Hors ligne

#47 Le 24/08/2016, à 17:43

alex-tls

Re : message de mise à jours de sécurité[réglé]

Merci de vos réponses.
Je vais vérifier mes sauvegardes et "tenter le coup" dans les prochains jours. C'est trop d'émotions pour aujourd'hui. ;-)


Utilisateur d'Ubuntu depuis 2008. The Hardy Heron forever !

Hors ligne

#48 Le 24/08/2016, à 23:17

vallo

Re : message de mise à jours de sécurité[réglé]

Je rebondis sur le post de Alfraid

Alfraid a écrit :

Cette discussion a répondu aux questions que je me posais et à celle que j'aurais dû me poser.
Donc je fais la mise à jour.
Pour info : pas de problèmes semble-t-il ; çà m'a juste coupé le son et ôté mes fonds d'écran(mais alors là, pourquoi ? quel rapport ?)
Là j'ai : Ubuntu 14.04.5 LTS
       et :  4.4.0-34-generic #53~14.04.1-Ubuntu SMP Wed Jul 27 16:54:30 UTC 2016 i686 i686 i686 GNU/Linux

Je pense me lancer aussi dans la mise à jour mais avant peux-tu confirmer :
1. le choix que tu as fait, c'est à dire la seule mise à jour du noyau (choix 1 = Udapte .... du noyau 4.4) et pas l'Upgrade (choix 2) ou Fresh install (Choix 3) ?
2. que toutes les applications installées fonctionnent correctement suite à l'installation ?

J'ai en sus une interrogation : il est indiqué de désactiver les ppa avant la mise à jour. Faut-il les réactiver après mise à jour du noyau ?

Hors ligne

#49 Le 25/08/2016, à 15:31

alex-tls

Re : message de mise à jours de sécurité[réglé]

Je viens de faire la m-à-j = RAS pour l'instant.
Avant, j'avais désactivé les PPA histoire de (2 PPA pour MKVToolnix...) et je viens de les remettre ce qui a entraîné une m-a-j dudit MKVToolnix.

Maintenant je suis en 4.4.0-34-generic.
Aucun changement "visuel" ou "sonore" à noter. Tout à l'air de fonctionner comme avant.

Merci pour à tous.


Utilisateur d'Ubuntu depuis 2008. The Hardy Heron forever !

Hors ligne

#50 Le 25/08/2016, à 19:18

Arioch91

Re : message de mise à jours de sécurité[réglé]

Désormais, je passe par un terminal et les commandes apt-get update et apt-get upgrade pour installer les mises à jour.

Je ne tiens pas à installer ce bidule HWE4 et risquer une quelconque incompatibilité.

Problème résolu me concernant.


8 Go RAM - SSD 120 Go + SATA 1 To - Ubuntu 14.04 LTS

Hors ligne